@font-face {
    font-family: 'sansationregular';
    src: url('../fonts/sansation-regular-webfont.eot');
    src: url('../fonts/sansation-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sansation-regular-webfont.woff2') format('woff2'),
         url('../fonts/sansation-regular-webfont.woff') format('woff'),
         url('../fonts/sansation-regular-webfont.ttf') format('truetype'),
         url('../fonts/sansation-regular-webfont.svg#sansationregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sansation_lightlight';
    src: url('../fonts/sansation-light-webfont.eot');
    src: url('../fonts/sansation-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sansation-light-webfont.woff2') format('woff2'),
         url('../fonts/sansation-light-webfont.woff') format('woff'),
         url('../fonts/sansation-light-webfont.ttf') format('truetype'),
         url('../fonts/sansation-light-webfont.svg#sansation_lightlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Header */
.wrapper{ margin: 0px auto; width: 1024px;}
.wrapper a:hover { text-decoration: none;}
.header-tab{ height: 155px; text-align: center; vertical-align: middle;  font-family: 'sansation_lightlight';}
.phone a { background: url('../images/phone.png') no-repeat scroll left center transparent; padding-left: 20px; font-size: 18px; color: #3c3a3c;  font-family: 'sansationregular'; font-weight: 600;}
.phone-gray a { background: url('../images/phone-gray.png') no-repeat scroll left center transparent; padding-left: 20px;  font-size: 18px; color: #F68A20; font-family: 'sansationregular'; font-weight: 600;}
.phone-red a { background: url('../images/phone-red.png') no-repeat scroll left center transparent; padding-left: 20px;  font-size: 18px; color: #303031; font-family: 'sansationregular'; font-weight: 600;} 
.header-text { position: absolute; top: 128px; left: 0px; right: 0;}
.header-text p { font-family: 'sansation_lightlight';}
.header-text p span { font-family: 'sansationregular';}
p.textfield {
	font-size: 14px;
	color: #838383;
}

/* Container */
.block { position: relative; height: 620px; width: 100%; margin-bottom: 62px;}
.block img { height: 620px;}
.block-content1 { background: #5f5e5c; bottom: 0; color: #fff; margin: 30px 0 0px 30px; padding: 21px; position: absolute; }
.block-content2 { background: #3d3a37; bottom: 0; color: #fff; margin: 30px 0 0px 0px; padding: 21px; position: absolute; }
.block-content3 { background: #1c1c1d; bottom: 0; color: #fff; margin: 30px 30px 0px 0px; padding: 21px; position: absolute; }
.block h4 { font-size: 22px; margin: 0px 0px 21px 0px; text-transform: uppercase;  font-family: 'sansationregular';}
.block-content1 h4 .thd-link, .block-content2 h4 .tt-link { font-size: 22px; text-transform: uppercase;  font-family: 'sansationregular'; color: white; padding:0px}
.block-content3 h4 .tg-link { font-size: 22px; color: white; padding:0px; width: 260px}
.block p { font-size: 12px; font-family: 'Arial'; min-height: 95px;}
.block .link1, .block .link3 { padding: 12px 18px; width: 91.3%; display: inline-block; font-size: 18px; outline: none;}
.block .link2 { padding: 12px 18px; width: 100%; display: inline-block; font-size: 18px; outline: none;}
a.link1 { background: #7f7f7f; color: #de892f; margin-left: 30px;}
a.link2 { background: #4d4946; color: #bf2305; width: 100%;}
a.link3 { background: #303031; color: #cccccc; margin-right: 30px;}

/* Footer */
footer p { font-family: 'PT Sans', sans-serif;}

/* Media Queries */
@media (min-width: 768px ) and (max-width: 992px){
.wrapper{ width: 760px; margin-top: 38px;}
.header-text { top: 12px;}
.header-tab { height: 130px;}
.block { height: 620px; margin: 0 auto 60px; width: 350px;}
.block-content1 , .block-content2, .block-content3 { margin: 30px 0px 0px 0px; }
.block a { width: 100%;}
a.link1, a.link3 { margin: 0px;}
}

@media (min-width: 600px ) and (max-width: 767px){
.wrapper{ width: 460px; margin-top: 38px;}
.header-text { top: 12px;}
.header-tab { height: 130px;}
.block img { height: 620px; }
.block-content1 , .block-content2, .block-content3 { margin: 30px 0px 0px 0px; }
.block a { width: 100%;}
a.link1, a.link3 { margin: 0px;}
}

@media (min-width: 480px ) and (max-width: 599px){
.wrapper{ width: 460px; margin-top: 38px;}
.header-text { top: 12px;}
.header-tab { height: 130px;}
.block { height: auto; margin-bottom: 20px;}
.block img { height: 620px; display: none; }
.block-content1 , .block-content2, .block-content3 { margin: 0px; position: relative;}
.block p { min-height: 60px;}
.block a { width: 100%;}
a.link1, a.link3 { margin: 0px;}
}

@media (min-width: 320px ) and (max-width: 473px){
.wrapper{ width: 312px; margin-top: 60px;}
.header-text { top: 12px;}	
.header-tab { height: 130px;}
.block { height: auto; margin-bottom: 20px;}
.block img { height: 597px; display: none;}
.block-content1 , .block-content2, .block-content3 { margin: 0px; position: relative;}
.block a { width: 100%; padding: 12px 15px;}
a.link1, a.link3 { margin: 0px;}
}
